LIRC libraries LinuxInfraredRemoteControl

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Macros

- _
- a
- b
- c
- d
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- w
- x

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - c -

- CFG_LIRCD : lirc_config.h
- CFG_LIRCM : lirc_config.h
- CFG_LIRCRC : lirc_config.h
- chk_read : lirc_log.h
- chk_write : lirc_log.h
- ciniparser_dump() : ciniparser.c
- ciniparser_dump_ini() : ciniparser.c
- ciniparser_find_entry() : ciniparser.c
- ciniparser_freedict() : ciniparser.c
- ciniparser_getboolean() : ciniparser.c
- ciniparser_getdouble() : ciniparser.c
- ciniparser_getint() : ciniparser.c
- ciniparser_getnsec() : ciniparser.c
- ciniparser_getsecname() : ciniparser.c
- ciniparser_getstring() : ciniparser.c
- ciniparser_load() : ciniparser.c
- ciniparser_set() : ciniparser.c
- ciniparser_setstring() : ciniparser.h
- ciniparser_unset() : ciniparser.c
- COMPAT_REVERSE : ir_remote_types.h
- CONST_LENGTH : ir_remote_types.h
- curr_driver : driver.h , driver.c